/*
#@plugins/auto/bootstrap/v2.1.10/bootstrap2spip/css/spip.comment.less
*/
/* Habillage des forums
---------------------------------------------- */
@font-face {
  font-family: 'MyriadWebPro';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.svg#MyriadWebPro') format('svg');
}
@font-face {
  font-family: 'MyriadWebBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.svg#MyriadWebBold') format('svg');
}
@font-face {
  font-family: 'ebgaramond';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/policesebgaramond.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.svg#ebgaramond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond08-regular';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.svg#ebgaramond08-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond08-italic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.svg#ebgaramond08-italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond12-regular';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.svg#ebgaramond12-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond12-italic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.svg#ebgaramond12-italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fedraserifabold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.svg#ufonts_com_fedraserifabold') format('svg');
}
@font-face {
  font-family: 'fedraserifanormal';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.svg#fedraserifanormal') format('svg');
}
@font-face {
  font-family: 'fedraserifanormalitalic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.svg#fedraserifanormalitalic') format('svg');
}
@font-face {
  font-family: 'ArmWrestlerBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.svg#ArmWrestlerBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CabinBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.svg#CabinBold') format('svg');
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* * Habillage des forums */
/* comments list */
.comments-items {
  list-style: none;
  margin-left: 0;
}
.comments-items .comments-items {
  margin-left: 71.59999999999999px;
}
.comments-items .comments-items .comments-items .comments-items .comments-items {
  margin-left: 20px;
}
.comment {
  overflow: hidden;
  position: relative;
  padding-bottom: 22px;
}
.comment-meta {
  min-height: 20px;
  padding: 19px;
  background-color: #ffffff;
  border: 1px solid #ededed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  border: 0;
  margin-bottom: 11px;
}
.comment-meta {
  padding-left: 91.59999999999999px;
  position: relative;
}
.comment-meta .spip_logos {
  position: absolute;
  left: 20px;
}
.comment-meta .permalink {
  position: absolute;
  right: 0;
  font-size: 2em;
  color: #999999;
}
.comment-meta .forum-titre {
  display: block;
}
.comment-content {
  background: transparent;
  padding-left: 91.59999999999999px;
  max-height: 60em;
  overflow: auto;
  overflow-x: none;
}
.comment-reply {
  clear: both;
  text-align: right;
  margin-bottom: 0;
  margin-top: -11px;
  visibility: hidden;
}
.comment:hover .comment-reply {
  visibility: visible;
  position: relative;
}
/* avec plugin comments */
.comment-item:hover > .comment-reply {
  visibility: visible;
  position: relative;
}
/* en thread */
.comments-thread .comment-item {
  margin-bottom: 22px;
}
.comments-thread .comment-item .comment-item {
  margin-bottom: 0;
}
.comments-thread .permalink.in-reply-to {
  bottom: 0;
}
/* avec plugin comments */
/* en list avec plugin comments */
.comment-meta .item {
  display: block;
}
.boutons.modererforum {
  text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}
.comment:hover .boutons.modererforum {
  display: block;
}
